import React from 'react';
import { RootContainer } from "../../components/common/Container/RootContainer";
import AccessControl from "../../components/auth/AccessControl";
import { IOCDetailsContainer } from "./IOCDetailsContainer";


export function IOCDetailsAccessControl({ match }) {
  const id = parseInt(match.params.id);
  console.log(id);

  return (
    <RootContainer>
      <AccessControl allowedRoles={[]}>
        <IOCDetailsContainer id={id} />
      </AccessControl>
    </RootContainer>
  );
}