// ***********************************************************
// This example plugins/index.js can be used to load plugins
//
// You can change the location of this file or turn off loading
// the plugins file with the 'pluginsFile' configuration option.
//
// You can read more here:
// https://on.cypress.io/plugins-guide
// ***********************************************************

// This function is called when a project is opened or re-opened (e.g. due to
// the project's config changing)

// See https://docs.cypress.io/guides/component-testing/framework-configuration#React-Create-React-App
const injectDevServer = require('@cypress/react/plugins/react-scripts')
const cucumber = require('cypress-cucumber-preprocessor').default
module.exports = (on, config) => {
  on('file:preprocessor', cucumber())

  // Configure the dev-server to use the same 
  // Webpack configuration used by Create React App
  injectDevServer(on, config)
  
  if (config.testingType === 'component') {
    require('@cypress/react/plugins/react-scripts')(on, config)
  }

  return config
}