import React from "react";
import { Container, ThemeProvider } from "@material-ui/core";
import { theme } from "../../../style/Theme";
import { PrimeKeyValueTable } from "./PrimeKeyValueTable";

export default {
  title: "Common/PrimeKeyValueTable",
  component: PrimeKeyValueTable,
};

const Template = (args) => <ThemeProvider theme={theme}><Container><PrimeKeyValueTable {...args} /></Container></ThemeProvider>;

export const Example = Template.bind({});
Example.args = {
  obj: {"The first statistic": 102, "The second statistic": 7.6},
  labels: ["External Statistics"],
  valueWidth: "15ch"
}