import React from 'react';
import { RootContainer } from "../../components/common/Container/RootContainer";
import AccessControl from "../../components/auth/AccessControl";
import { DeploymentDetailsContainer } from "./DeploymentDetailsContainer";

export function DeploymentDetailsAccessControl({ match }) {
  const id = parseInt(match.params.id);

  return (
    <RootContainer>
      <AccessControl allowedRoles={[]}>
        <DeploymentDetailsContainer id={id}/>
      </AccessControl>
    </RootContainer>
  );
}