import React from 'react';
import AccessControl from "../../components/auth/AccessControl";
import { useGlobalAppBar } from '../../components/navigation/GlobalAppBar/GlobalAppBar';
import { HomeVisitorView } from "./HomeVisitorView";
import { HomeView } from "./HomeView";

export function HomeAccessControl() {
  useGlobalAppBar("Home");

  return (
      <AccessControl allowedRoles={["DeploymentToolAdmin", "DeploymentToolIntegrator"]}
        renderNoAccess={() => <HomeVisitorView/>}
      >
        <HomeView/>
      </AccessControl>
  );
}