import React from 'react';
import { RootContainer } from "../../components/common/Container/RootContainer";
import AccessControl from "../../components/auth/AccessControl";
import { HostDetailsContainer } from "./HostDetailsContainer";

export function HostDetailsAccessControl({ match }) {
  const id = parseInt(match.params.id);

  return (
    <RootContainer data-testid="host-details-container">
      <AccessControl allowedRoles={[]}>
        <HostDetailsContainer id={id}/>
      </AccessControl>
    </RootContainer>
  );
}